function [] = writeBigArray(fileHandle, array)
    % Write Nb bits as either u8/u16/u32
    % decNum = dec2bin(bi2de(row_bits, 'left-msb'), Nb);
    % fprintf(outMessageMemFile, '%s\n', decNum);
    for jdx=1:length(array)
        char = '0';
        if array(jdx)
            char = '1';
        end
        
        fprintf(fileHandle, "%s", char);
    end
    fprintf(fileHandle, "\n");
end

